/**--reset--**/
@import "reset.css";

body{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#000000;
	background:url(../images/main_bg.gif) repeat-y top center;
	
	
}
a{
	outline:none;
}
 /**--layout
 ------------------------------------------------------------------------------------------------------**/
#container{
	width:725px;
	height:auto !important;	
	margin:0 auto;

}
#header{
	background:url(../images/head_logo.gif) no-repeat left top;
	height:329px;
}
/**--logo--**/
#logo{
	height:118px;
	overflow:hidden;
}
#logo h1{
	margin:17px 0 0 26px;
}
#logo h1 a{
	background:url(../images/logo.gif) no-repeat left top;
	width:238px;
	height:99px;
	display:block;
	cursor:pointer;
	text-indent:-999999px;
}
/**--topmenu--**/
.topMenu{
	float:right;
	display:inline;
	width:auto;
	margin:28px 30px 0 0;
}
.topMenu ul{
	list-style-type:none;
	overflow:hidden;
	
}
.topMenu ul li{
	float:left;
	display:inline;
	height:10px;
	
}
.topMenu ul li a{
	text-decoration:none;
	text-indent:-99999px;
	line-height:10px;
	display:block;		
}
.topMenu ul li em{
	background:url(../images/sep.gif) no-repeat left top;
	height:10px;
	width:2px;
	display:block;
	float:left;
}

.topMenu ul li.home a{
	background:url(../images/btn_home.gif) no-repeat left top;
	width:64px;	
}
.topMenu ul li.home a:hover, .topMenu ul li.home a.active{
	background:url(../images/btn_home.gif) no-repeat left bottom;
	}
.topMenu ul li.about a{
	background:url(../images/btn_aboutus.gif) no-repeat left top;
	width:103px;
}
.topMenu ul li.about a:hover, .topMenu ul li.about a.active{
	background:url(../images/btn_aboutus.gif) no-repeat left bottom;
	}
.topMenu ul li.gallery a{
	background:url(../images/btn_gallery.gif) no-repeat left top;
	width:77px;
}
.topMenu ul li.gallery a:hover, .topMenu ul li.gallery a.active{
	background:url(../images/btn_gallery.gif) no-repeat left bottom;
	}
.topMenu ul li.contact a{
	background:url(../images/btn_contact.gif) no-repeat left top;
	width:72px;
}
.topMenu ul li.contact a:hover, .topMenu ul li.contact a.active{
	background:url(../images/btn_contact.gif) no-repeat left bottom;
	}
/**--banner--**/
#banner{
	width:auto;
	height:158px;
	padding:25px 29px 21px 29px;
}
#banner img{
	width:665px;
	height:158px;
}
/**--content--**/
#homeContent{
	width:auto;
	clear:both;
	padding:0 29px 25px;
	
}
#homeContent h2{
	background:url(../images/homeTitle.gif) no-repeat left top;
	height:49px;
	text-indent:-999999px;
	display:block;
	
}
#homeContent p{
	font-size:11px;
	color:#000000;
	line-height:13px;
	margin-bottom:6px;
}
a.redLink{
	text-decoration:none;
	color:#ae272d;
	font-weight:bold;
}
a.redLink:hover{
	color:#333333;
}
/**--about--**/
#aboutContent{
	background:url(../images/aboutBg.gif) no-repeat top right;
	min-height:556px;
	height:auto !important;
	height:556px;
	padding:20px 29px 22px;
	clear:both;
}
#aboutContent h2{
	/*background:url(../images/aboutTitle.gif) no-repeat left top;
	text-indent:-99999px;
	height:53px;
	width:151px;*/	
	font-size:20px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:15px;	
	display:block;
	
}
#aboutContent .inside_about{
	width:308px;
}
#aboutContent .inside_about p{
	font-size:11px;
	line-height:13px;
	margin-bottom:5px;
}
#aboutContent h3{
	color:#ae272d;
	font-size:11px;
	font-weight:bold;
	margin-top:25px;
	
}
#aboutContent ul{
	list-style-type:none;
	overflow:hidden;
}
#aboutContent ul li{
	background:url(../images/red_bullte.gif) no-repeat left 5px;
	padding-left:15px;
	font-size:11px;
	line-height:16px;	
}
/**--gallery--**/
#galContent, #weddEventContent{
	padding:20px 20px 0px 29px;
	clear:both;
}
#galContent h2{
	/*background:url(../images/gallery.gif) no-repeat left top;
	height:46px;
	text-indent:-999999px;
	width:110px;*/
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:15px;
	
	display:block;
}
#weddEventContent h2{
	background:url(../images/gallery1.gif) no-repeat left top;
	width:95px;
	height:43px;
	display:block;
	text-indent:-999999px;
}
#galContent p, #weddEventContent p{
	font-size:11px;
	line-height:13px;
	margin-bottom:5px;
}
.galleryBox{
	margin-top:30px;

}
.galleryBox ul{
	list-style-type:none;
	overflow:hidden;
	padding-bottom:42px;
	height:198px;
}
.galleryBox ul li{
	float:left;
	display:inline;
}
.galleryBox ul li a{
	display:block;
	width:223px;
	height:198px;
	text-indent:-99999px;
	border:1px solid #FFF
	
}
.galleryBox ul li a:hover{
border:1px solid #CCC
	
}
.galleryBox ul li.wedding_events a{
	background:url(../images/weddings_event.gif) no-repeat left top;
}
.galleryBox ul li.commisions a{
	background:url(../images/commension.gif) no-repeat left top;
}
.galleryBox ul li.textart a{
	background:url(../images/textart.gif) no-repeat left top;
}

ul.galList{
	list-style-type:none;
	overflow:hidden;
	height:10px;
	line-height:10px;
	margin:15px 0 20px;
}
ul.galList li{
	float:left;
	display:inline;
}
ul.galList li a{
	color:#9c9e9f;
	font-size:11px;
	font-weight:bold;
	padding:0 20px;
}
ul.galList li a:hover, ul.galList li.active a{
	color:#ae272d;
}
ul.galList li a:first-child{
	padding-left:0;
}
ul.galList li em{
	background:url(../images/sep.gif) no-repeat left top;
	width:2px;
	float:left;
	display:block;
	height:10px;
}
#galContent .galflash{
	margin:30px 0 ;
}
#galContent  h4{
}
ul.list1{
	list-style-type:none;
	overflow:hidden;
}
ul.list1 li{
	background:url(../images/red_bullte.gif) no-repeat left 5px;
	padding-left:15px;
	font-size:11px;
	line-height:16px;	
}
/**contact--**/
#conContent{
	background:url(../images/contactBg.gif) no-repeat top right;
	min-height:328px;
	height:auto !important;
	height:328px;
	padding:20px 29px 22px;
	clear:both;	
}
#conContent h2{
	/*background:url(../images/contact.gif) no-repeat left top;
	text-indent:-999999px;
	height:49px;
	width:112px;*/
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	display:block;	
	margin-bottom:15px;
}
#conContent p{
	font-size:11px;
	line-height:13px;
	padding-bottom:10px;
}
#conContent a{
	color:#ae272d;
	font-weight:bold;
	text-decoration:none;
}
#conContent a:hover{
	color:#000000;
}
#conContent p span.redTxt{
	color:#ae272d;	
	padding-right:10px;
	font-weight:bold;
}
/**--FOOTER--**/
#footer{
	width:auto;
	clear:both;
	margin:0 29px;
	padding:5px 0;
	text-align:right;
	border-top:1px solid #C0C0C0;	
}
#footer p{
	color:#4c4c4c;
	font-size:9px;
}